Bug 477641 - Use of man2html causes build problems on some archs
Use of man2html causes build problems on some archs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-22 11:46 EST by Greg Nichols
Modified: 2014-03-25 20:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 11:32:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2008-12-22 11:46:17 EST
Description of problem:

man2html is not available on some arch's/RHEL releases, causing build failures
for the HTS RPM


Version-Release number of selected component (if applicable):

HTS 5.3 R10
Comment 3 Greg Nichols 2009-01-05 21:27:53 EST
RHEL 5.3 on ia64 was one - there may be others

Note You need to log in before you can comment on or make changes to this bug.